<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.900</idno>
            <idno type="nines">rce2022</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Bodleian Library, MS Eng. Lett. d. 215. Previously published: Richard Hugh Cholmondley (ed.), The Heber Letters: 1783–1832 (London,
               1950), pp. 194–195.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="900" type="letter">
            <head>900. Robert Southey to <ref type="a" target="people.html#HeberRichard">Richard Heber</ref>, <date when="1804-02-20">20 February
                  1804</date>
               <note type="headnote" place="foot" resp="editors">Address: [deletions and readdress in another hand] <del>To/ Richard Heber Esq<hi
                        rend="sup">r</hi>-/ M<hi rend="sup">rs</hi> Hebers/ Green’s Brewery/ Buckingham Gat</del>e Hodnet Hall/ Near Fern Hill/
                  Shropshire Salop/ Richard Heber Esqr<lb/>Stamped: KESWICK/ 298; SHREWSBURY/ 165<lb/>Postmarks: E/ FEB 23/ 1804; C.F.E./ 23/
                  1804<lb/>Watermark: [partial, obscured by MS binding] shield<lb/> MS: Bodleian Library, MS Eng. Lett. d. 215. ALS; 4p.<lb/>Previously
                  published: Richard Hugh Cholmondley (ed.), <title>The Heber Letters: 1783–1832</title> (London, 1950), pp. 194–195.</note>
            </head>
            <opener>
               <salute>My dear Sir</salute>
            </opener>
            <p rend="indent1"> You have had so much to do with <ref type="m" target="people.html#EllisGeorge">Ellis’s</ref> Specimens,<note n="1"
                  place="foot" resp="editors"> George Ellis, <title>Specimens of the Early English Poets</title> (1790; 2nd edn 1801; 3rd edn
                  1803).</note> that there would be some propriety in my writing to you upon this subject – even if I were not disposed to do so from
               other motives. I think of publishing Specimens of Modern English Poetry<note n="2" place="foot" resp="editors"> A reference to the
                  project that Southey undertook with <ref type="m" target="people.html#BedfordGrosvenorCharles">Grosvenor Charles Bedford</ref> and
                  published with <ref type="m" target="people.html#LongmanThomas">Longman</ref> in 1807 as <title>Specimens of the Later English
                     Poets</title>.</note> as a companion work to his, beginning where he leaves off &amp; including all Poets who are dead down to
               the present day, that is literally dead, for those gentlemen who are only dead in the liter<hi rend="ital">ar</hi>y sense of the word
               must wait till they are buried before such Resurrection Men<note n="3" place="foot" resp="editors"> Slang for grave-robbers.</note> as
               you &amp; I do them the honour to look after them. of course I shall follow his plan as closely as possible, &amp; copy the size &amp;
               mode of printing. In the Preface only I must trespass over his frontier by investigating the effects produced upon our literature by
               the Restoration.</p>
            <p rend="indent1"> There will be more trouble in collecting materials than may appear at first. For notwithstanding Anderson<note n="4"
                  place="foot" resp="editors"> Robert Anderson (1749–1830; <title>DNB</title>), <title>The Works of the British Poets</title>
                  (1792–1795), which included biographical and critical articles. The work consisted originally of thirteen volumes, to which a
                  fourteenth was added in 1807.</note> has let in such a rabble in his Edition, where one has been lucky enough to get in, half a
               score have been excluded. &amp; the worst part of the business is that these volumes are not old enough for the Collectors. The Reviews
               &amp; Magazines will help me for the last fifty or sixty years, &amp; Stationers Hall<note n="5" place="foot" resp="editors"> Near
                  Ludgate Hill, in the City of London: a repository for old books because the Stationers’ Company, whose headquarters it is, had a
                  royal monopoly on book production in the sixteenth and seventeenth centuries.</note> will probably be well stocked. Has any
               Sale-hunter taken compassion upon the heroes of the Dunciad?<note n="6" place="foot" resp="editors"> Alexander Pope’s (1688–1744;
                     <title>DNB</title>) mock-epic <title>The Dunciad</title> (1728–1743) satirised the pretensions of a number of the poets of the
                  early eighteenth century, including Colley Cibber (1671–1757) and Lewis Theobald (1688–1744).</note>
            </p>
            <p rend="indent1"> After having workd here as far as my materials go I shall travel to London towards the close of spring on this account.
               My stock here is but scanty – only Anderson, with a few stragglers, &amp; the Biographical Dictionary &amp; Cyclopædia.<note n="7"
                  place="foot" resp="editors"> John Aikin, <title>General Biography; or Lives, Critical and Historical, of the Most Eminent Persons of
                     all Ages, Countries, Conditions, and Professions</title> (1799–1815); Ephraim Chambers’ (1680?–1740; <title>DNB</title>)
                     <title>Cyclopedia, or, An Universal Dictionary of Arts and Sciences</title> was first published in 1728 and reprinted many times
                  in the eighteenth century. An expanded edition, updated by Abraham Rees (1743–1825; <title>DNB</title>), was published from
                  1778–1788.</note> Winstanley<note n="8" place="foot" resp="editors">William Winstanley (d. 1698; <title>DNB</title>), <title>Lives
                     of the Most Famous English Poets</title> (1687).</note> &amp; Gildons edition of Langbaine which I have will be of some little
                  use.<note n="9" place="foot" resp="editors"> Gerard Langbaine (1656–1692; <title>DNB</title>), <title>The Lives and Characters of
                     the English Dramatick Poets. Also an ... Account of all the Plays Ever Yet Printed in the English Tongue ... First Begun by Mr.
                     Langbain, Improv’d and Continued Down to This Time, by a Careful Hand</title> [Charles Gildon (c.1665–1724)] (1699).</note> the
               Theatrum Poetarum<note n="10" place="foot" resp="editors"> Edward Phillips (1630–c. 1696), <title>Theatrum Poetarum Anglicanorum, or
                     the Names and Character of English Poets from Henry III to the Close of the Reign of Queen Elizabeth; ... Enlarged by Additions
                     to Every Article from Subsequent Biographers and Critics</title> [Samuel Edgerton Brydges (1762–1837; <title>DNB</title>)], 1
                  (1800). This edition of Phillips’ work was no. 2232 in the sale catalogue of Southey’s library after his death.</note> &amp; Ritsons
                  Bibliographia<note n="11" place="foot" resp="editors"> Joseph Ritson (1752–1803; <title>DNB</title>), <title>Bibliographia Poetica,
                     a Catalogue of Engleish Poets, of the Twelfth, Thirteenth, Fourteenth, Fifteenth, and Sixteenth, Centurys, with a Short Account
                     of their Works</title> (1802).</note> of none. but I shall direct <ref type="m" target="people.html#LongmanThomas">Longman</ref>
               to procure for me Isaac Reids edition of Baker,<note n="12" place="foot" resp="editors"> In 1764, the theatre historian, David Lionel
                  Erskine Baker (1730–1767?), published <title>The Companion to the Play House</title> in two volumes, containing notices on plays,
                  authors, and actors. A revised version, edited by Isaac Reed (1742–1807; <title>DNB</title>) appeared as <title>Biographia
                     Dramatica, or, a Companion to the Playhouse. A New Edition: Carefully Corrected; Greatly Enlarged; and Continued from 1764 to
                     1782</title> (1782).</note> &amp; Cibber.<note n="13" place="foot" resp="editors"> No. 592 of the sale catalogue of Southey’s
                  library was Colley Cibber (1671–1757; <title>DNB</title>), <title>The Lives of the Poets</title> (1753).</note> From there I shall
               be able to lay the foundation of the short biographies necesary.</p>
            <p rend="indent1"> Your shelves are not likely to be loaded with much of the lumber which I must now hunt out. I will however make out a
               list of desiderata, with your leave, &amp; send it to you to know what are in your possession. – taking it for granted that you will
               take some interest in a plan to which you yourself stand in some degree of relationship, &amp; the book will be very useful, as
               connected with Ellis’s it will exhibit arranged specimens of every English poet down to our own generation.</p>
            <p rend="indent1"> And now that I am writing to you allow me to trouble you with a commission – will you procure for me the Leges
                  Wallicæ<note n="14" place="foot" resp="editors"> William Wotton (1666–1727; <title>DNB</title>), <title>Cyfreithjeu Hywel Dda ac
                     Eraill, seu Leges Wallicæ Ecclesiasticæ et Civiles Hoeli Boni et Aliorum Walliæ Principum</title> (1730).</note> – &amp; the
               collection of Saxon Laws by Wilkins.<note n="15" place="foot" resp="editors"> David Wilkins (1685–1745; <title>DNB</title>), <title>The
                     Laws of William the Conqueror . . . in the Norman Language</title>, in Robert Kelham (1717–1808; <title>DNB</title>), <title>A
                     Dictionary of the Norman or Old French Language</title> (1779).</note> I have of late been very unfortunate in my books having
               lost two cargoes on their way from Lisbon. the one went with the diamonds, the other had been landed from the same packet on its last
               arrival, but the Captain received his mortal wound in the action &amp; I have not been able to trace them. some were very costly books
               – others very scarce – &amp; all very necessary for my immediate &amp; main pursuit.</p>
            <closer>
               <salute rend="indent1"> believe me</salute>
               <salute rend="indent2"> yours very truly</salute>
               <signed rend="indent3"> Robert Southey.</signed>
            </closer>
            <postscript>
               <p>
                  <date when="1804-02-20">Feby. 20. 1804.</date>
               </p>
               <p>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>. Cumberland.</placeName>
                  </address>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
